Bug 741083 - Please build for EPEL-6
Summary: Please build for EPEL-6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: php-pear-Console-CommandLine
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Remi Collet
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-25 06:15 UTC by Remi Collet
Modified: 2011-10-11 02:01 UTC (History)
1 user (show)

Fixed In Version: php-pear-Console-CommandLine-1.1.3-3.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-11 02:01:44 UTC


Attachments (Terms of Use)

Description Remi Collet 2011-09-25 06:15:05 UTC
I have a broken dep in EPEL-6 because this package is missing.

Comment 1 Remi Collet 2011-09-25 06:18:54 UTC
I will take car of this.

Comment 2 Fedora Update System 2011-09-25 06:21:00 UTC
php-pear-Console-CommandLine-1.1.3-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-pear-Console-CommandLine-1.1.3-3.el6

Comment 3 Fedora Update System 2011-09-25 18:53:04 UTC
php-pear-Console-CommandLine-1.1.3-3.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 4 Christof Damian 2011-09-26 07:02:54 UTC
(In reply to comment #1)
> I will take car of this.

Cheers for that, I am a bit busy at the moment.

Comment 5 Fedora Update System 2011-10-11 02:01:44 UTC
php-pear-Console-CommandLine-1.1.3-3.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.